<div class='container-fluid'>
    <div class="row p-3">
        <h1>SIMULACION </h1>
        
    </div>
    <div class="row p-3">
        <a href=/api/crud class='btn btn-primary'>CRUD <i class='fas fa-table'></i></a>
        <a href=/api/consultas class='btn btn-warning'>CONSULTAS <i class='fas fa-table'></i></a>
    </div>
</div>
</body>

</html>